

@media screen and (min-width:768px){
	.pink-bg {
		position:absolute;
		width:37%;
		transform:translateY(calc(-100% - 80px));
		right:0;
	}
	.pink-bg:before {
		position:absolute;
		content:"";
		display:block;
		left:-20px;
		top:-20px;
		height:60px;
		background:rgba(250, 42, 93, 0.8);
		width:calc(100% + 80px);
	}
	
	.pink-bg__content {
		position:relative;
		background:#fff;
		padding:4px 20px;	
	}
	.pink-bg p{
		font-size:14px;
	}
}

@media screen and (min-width:1000px){
	.pink-bg p{
		font-size:16px;
	}
}

@media screen and (max-width:768px){

}

@media screen and (max-width:480px){

}
